﻿/*
    Rafael Féliz Reynoso (HELPNET)
    Rafael Féliz Reynoso
*/
body {
    font-size: 13px;
}

h1 {
    font-size: 24pt;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}

h2 {
    font-size: 16pt;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}

h3 {
    font-size: 14pt;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}

h4 {
    font-size: 12pt;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.loadingIndicator2 {
  left: auto;
  right: 3px;
  top: 58px;
}